Show / Hide Table of Contents

# Delegate CustomContextMenuItemSelectedDelegate

Represents the method that handles when a CustomContextMenuItem is selected.

###### Namespace: Dalamud.Game.Gui.ContextMenus

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void CustomContextMenuItemSelectedDelegate(CustomContextMenuItemSelectedArgs args);

##### Parameters

Type | Name | Description
--- | --- | ---
CustomContextMenuItemSelectedArgs | args | The data associated with the selected CustomContextMenuItem.